From: [email-masked] (Carl S. Gutekunst)
Date: 15 Aug 88 03:30:02 GMT

A computer salesman, a hardware engineer, and a software engineer are driving
in a car together. Suddenly the right rear tire blows out, ahd the car rolls
to a stop. Our three heroes pile out to investigate.

The salesman tsk-tsks sadly. "Time to buy a new car!" he announces.

Says the hardware engineer, "Well, first let's try swapping the front and
rear tires, and see if that fixes it."

Replies the software engineer, "Naw, let's just try driving the car again,
and maybe the problem will go away by itself."